# Uses of Class
com.logicaldoc.core.contact.Contact

Packages that use Contact
Package
Description
com.logicaldoc.core.contact

## Uses of Contact in com.logicaldoc.core.contact

Methods in com.logicaldoc.core.contact that return types with arguments of type Contact
Modifier and Type
Method
Description
`List<Contact>`
ContactDAO.`findByUser(Long userId, String email)`
Finds the contacts of the specified user.
`List<Contact>`
HibernateContactDAO.`findByUser(Long userId, String email)`
Methods in com.logicaldoc.core.contact with parameters of type Contact
Modifier and Type
Method
Description
`void`
HibernateContactDAO.`store(Contact contact)`
Constructors in com.logicaldoc.core.contact with parameters of type Contact
Modifier
Constructor
Description
``
`Contact(Contact source)`